//
//  MinimedPumpClockSetupViewController.swift
//  Loop
//
//  Copyright © 2018 LoopKit Authors. All rights reserved.
//

import UIKit
import LoopKitUI

class MinimedPumpClockSetupViewController: SetupTableViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
    }

}
